<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/05/04 06:40:13 $

-->
<list>
    <category name="Testing">
        <project>
            <name>testing-mbtf</name>
            <package> net.sourceforge.groboutils.mbtf.v1</package>
            <description>
            Model-Based Testing Framework. Allows for modeling the system
            under test through states and transitions, and executes all
            possible routes through the system, looking for combinations
            that cause error conditions.
            </description>
            <status>
            08-Oct-2002:
            Need to integrate into the build.
            </status>
        </project>
    </category>
</list>

